*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial, sans-serif;
}

body{
    background:#f5f5f5;
    padding:20px;

}



/* AUTH BOX */
.auth-box{
    display: flex;
    gap: 10px;
    align-items: center;
}


.success-bar{
    background:#2e7d32;
    padding:20px;
    font-size:18px;
    display:flex;
    justify-content:space-between;
    align-items:center;
    gap:15px;
    min-height: 80px;
}

/* .success-bar{
    background: green !important;
    color: white;
    padding: 20px;
} */

.success-bar button{
    background:white;
    color:#2e7d32;
    border:none;
    padding:10px 20px;
    border-radius:5px;
    cursor:pointer;
    font-weight:bold;
}

#cartMessage{
    color: rgb(255, 255, 255); /* Change to any color */
    font-weight: bold;
}

@media(max-width:768px){
    .success-bar{
        flex-direction:column;
        text-align:center;
    }
}



.head-container{ max-width:100%;
    margin:auto;
    display: flex;
    justify-content: center;
    background:#fff;
    border:2px solid #333;
    /* padding:20px; */
    height:50px;
    margin-bottom: 30px;
    align-content: center;
}

.main-container{
    max-width:1200px;
    margin:auto;
    background:#fff;
    border:2px solid #333;
    padding:20px;
}

.heading{
    text-align:center;
    font-size:26px;
    font-weight:700;
    margin-bottom:25px;
    padding: 6px 15px;
    
}

.form-group{
    margin-bottom:18px;

}

.form-group label{
    display:block;
    font-size:15px;
    font-weight:600;
    margin-bottom:8px;
}

.form-group input,
.form-group select{
    width:100%;
    /* height:52px; */
    height: 45px;
    border:3px solid #999;
    border-radius:4px;
    padding:0 15px;
    font-size:16px;
}

.summary-box{
    margin-top:20px;
    border:2px solid #000000;
    padding:25px;
}

.plan-title{
    font-size:16px;
    color:#555;
    margin-bottom:10px;
}

.price-row{
    display:flex;
    justify-content:space-between;
    margin-bottom:15px;
    font-size:18px;
    color: rgba(rgb(0, 0, 0), 0.7);
}

.total{
    font-size:32px;
    /* font-weight:bold; */
    margin-top:20px;
        color: rgba(rgb(0, 0, 0), 0.7) !important;

}

.price{
    color: rgb(75, 69, 69) !important;}

.payment-text{
    display: flex;
    flex-direction: column;
    justify-content: left;
    text-align:right;
    margin-top:40px;
    color: rgba(rgb(0, 0, 0), 0.3) !important;

}

.order-btn{
    width:100%;
    height:40px;
    border:none;
    border-radius:40px;
    background:#02204d;
    color:white;
    font-size:18px;
    font-weight:bold;
    margin-top:30px;
    cursor:pointer;
}

.order-btn:hover{
    background: green;
}

img{
    width: 16%;
    height: auto;
    font-size: 10px;
}

 .imgs{
    display: flex;
    flex-direction: row; 
     justify-content: right;
    margin-bottom: 10px;
    text-align: right; 
} 


@media(max-width:768px){

    body{
        padding:8px;
    }

    .heading{
        font-size:22px;
    }

    .form-group label{
        font-size:14px;
    }

    .form-group input,
    .form-group select{
        height:45px;
        font-size:14px;
    }

    .plan-title{
        font-size:16px;
    }

    .price-row{
        font-size:16px;
    }

    .total{
        font-size:24px;
    }

    .order-btn{
        height:50px;
        font-size:16px;
    }
}


@media (max-width: 504px){

    .head-container{ max-width:100%;
    margin:auto;
    display: flex;
    justify-content: center;
    background:#fff;
    border:2px solid #ffffff;
    /* padding:20px; */
    height:50px;
    margin-bottom: 30px;
    align-content: center;
}


.heading{
    text-align:center;
    font-size:150%;
    font-weight:700;
    margin-bottom:25px;
    padding: 6px 15px;
    
}

.summary-box{
    margin-top:20px;
    border:2px solid #000000;
    padding:25px;
}

.plan-title{
    font-size:14px;
    color:#555;
    margin-bottom:10px;
}

.price-row{
    display:flex;
    justify-content:space-between;
    margin-bottom:15px;
    font-size:16px;
    color: rgba(rgb(0, 0, 0), 0.7);
}

.total{
    font-size:30px;
    /* font-weight:bold; */
    margin-top:20px;
        color: rgba(rgb(0, 0, 0), 0.7) !important;

}

.price{
    color: rgb(75, 69, 69) !important;}

.payment-text{
    text-align:right;
    margin-top:40px;
    color: rgba(rgb(0, 0, 0), 0.3) !important;
    font-size: 15px;

}

img{
    width: 5%;
    height: auto;
    font-size: 5px;
}

.order-btn{
    width:100%;
    height:40px;
    border:none;
    border-radius:40px;
    background:#02204d;
    color:white;
    font-size:18px;
    font-weight:bold;
    margin-top:30px;
    cursor:pointer;
}

.order-btn:hover{
    background: green;
}

img{
    width: 30%;
    height: auto;
    font-size: 10px;
    align-self: right !important;
    margin-left: 70%;
    margin-top: 9px;
}

.imgs{
    display: flex;
    flex-direction: column; 
    align-content: right;
     justify-content: right;
    margin-bottom: 0px;
    text-align: right; */
} 



}
    
